@charset "utf-8";
/* CSS Document */

html {
	height:100%;
}
body {
	font-family: 'PelakFA';
	background-color:#053e6e;
	direction:rtl;
	height: 100%;
    position: relative;
	word-spacing: -2px;
}
* {
	margin:0px;
	padding:0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration:none !important;
}
/*************loginForm*************/
body#LoginForm {
	background-color:#003763;
	padding:10px;
}
.form-heading { color:#fff; font-size:23px; text-align:center;}
.login-panel h2 {
	color: #003763;
	font-size: 17px;
	margin: 0 0 8px 0;
	font-weight: bold;
}
.login-panel p { color:#777777; font-size:14px; margin-bottom:30px; line-height:24px;}
.login-form .form-control {
  background: #f7f7f7 none repeat scroll 0 0;
  border: 1px solid #d4d4d4;
  border-radius: 4px;
  font-size: 14px;
  height: 50px;
  line-height: 50px;
}
.main-div {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 2px;
  margin: 10px auto 30px;
  max-width: 38%;
  padding: 50px 70px 70px 71px;
}
.login-form .form-group {
  margin-bottom:10px;
}
.login-form{ text-align:center;}
.login-form  .btn.btn-primary {
  background: #f0ad4e none repeat scroll 0 0;
  border-color: #f0ad4e;
  color: #ffffff;
  font-size: 14px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0;
}
/*************login*************/
.wrapper {
    position: relative;
    top: 0;
    height: 100%;
	min-width:991px;
}
.sidebar {
	overflow: auto;
    max-height: 100%;
    height: 100%;
	/*background:#003763 url("images/pattern.png") no-repeat scroll top center;*/
	background:#003763;
}
.sidebar, body>.navbar-collapse {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 200px;
    display: block;
    z-index: 1;
    color: #fff;
    font-weight: 200;
    background-size: cover;
}
.sidebar .sidebar-wrapper {
    position: relative;
    max-height: calc(100vh - 75px);
    min-height: 100%;
    overflow: auto;
    width: 200px;
    z-index: 4;
    /*padding-bottom: 100px;*/
}
.sidebar .logo {
	padding: 10px 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	background: #003763 url("images/logo.png") no-repeat center center;
	height: 80px;
	text-indent: -10000px;
	overflow: hidden;
	color: #003763;
	text-align: center;
}
.sidebar .nav {
    margin-top: 20px;
    float: none;
    display: block;
}


.sidebar ul.nav .treeview-menu {
	display: none;
	list-style: none;
	padding: 0;
	margin: 0;
}
.sidebar > ul.nav > li > .treeview-menu {
	margin: 0 1px;
	background: #f9f9f9;
}
.sidebar ul.nav .treeview-menu > li {
	margin: 0;
}
.sidebar ul.nav .treeview-menu > li > a {
	padding: 5px 5px 5px 15px;
	display: block;
	font-size: 14px;
	margin: 0px 0px;
}
.skin-blue .treeview-menu > li > a {
	color: #777;
}
.treeview-menu > li.active > a, .treeview-menu > li > a:hover {
	color: #111;
}



.main-panel {
	background: rgba(203, 203, 210, 0.15);
    position: relative;
    float: left;
    width: calc(100% - 200px);
    min-height: 100%;
}
.navbar {
    border: 0;
    font-size: 16px;
    border-radius: 0;
    min-height: 60px;
    background: rgba(239,173,67,1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px 15px;
	color:#003763;
}
.navbar-brand {
    padding-top: 0;
}
.main-panel>.content {
    padding: 30px 15px;
    min-height: calc(100% - 123px);
}
.card {
	border-radius: 0;
	background-color: #FFFFFF;
	margin-bottom: 0;
	border: none;
}
.card .card-header.collapsed {
	border-radius: 0;
    padding: 0;
    border-bottom: none !important;
background: rgba(22,83,133,1);
background: -moz-linear-gradient(top, rgba(22,83,133,1) 0%, rgba(5,63,110,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(22,83,133,1)), color-stop(100%, rgba(5,63,110,1)));
background: -webkit-linear-gradient(top, rgba(22,83,133,1) 0%, rgba(5,63,110,1) 100%);
background: -o-linear-gradient(top, rgba(22,83,133,1) 0%, rgba(5,63,110,1) 100%);
background: -ms-linear-gradient(top, rgba(22,83,133,1) 0%, rgba(5,63,110,1) 100%);
background: linear-gradient(to bottom, rgba(22,83,133,1) 0%, rgba(5,63,110,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#165385', endColorstr='#053f6e', GradientType=0 );
transition: all 0.5s ease-in-out;
}
.card .card-header {
	position: relative;
	border-radius: 0;
    padding: 0;
    border-bottom: none !important;
background: rgba(239,173,67,1);
background: -moz-linear-gradient(top, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239,173,67,1)), color-stop(100%, rgba(192,127,47,1)));
background: -webkit-linear-gradient(top, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
background: -o-linear-gradient(top, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
background: -ms-linear-gradient(top, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
background: linear-gradient(to bottom, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efad43', endColorstr='#c07f2f', GradientType=0 );
transition: all 0.5s ease-in-out;
}

.card .card-header::before {
	background: rgba(0,0,0,0.00) url(images/title2.png) center center no-repeat;
	content: "";
	position: absolute;
	display: block;
	width: 17px;
	height: 100%;
	right: 15px;
	top: 0;
	cursor: pointer;
}
.card .card-header::after {
	background: rgba(0,0,0,0.08) url(images/collapse3.png) center center no-repeat;
	content: "";
	position: absolute;
	display: block;
	width: 25px;
	height: 100%;
	left: 0;
	top: 0;
	cursor: pointer;
}
.card .card-header.collapsed::after {
	background: rgba(0,0,0,0.08) url(images/collapse1.png) center center no-repeat;
	transition: all 0.25s linear;
}
.card .card-header.collapsed:hover::after {
	background: rgba(0,0,0,0.08) url(images/collapse2.png) center center no-repeat;
}
.card .card-header.collapsed:hover {
transition: all 0.5s ease-in-out;
background: rgba(239,173,67,1);
background: -moz-linear-gradient(top, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239,173,67,1)), color-stop(100%, rgba(192,127,47,1)));
background: -webkit-linear-gradient(top, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
background: -o-linear-gradient(top, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
background: -ms-linear-gradient(top, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
background: linear-gradient(to bottom, rgba(239,173,67,1) 0%, rgba(192,127,47,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efad43', endColorstr='#c07f2f', GradientType=0 );


}
.card .card-header > div {
	display: block;
	color: #053e6e;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 15px;
	cursor: pointer;
	text-align: right;
	text-indent: 25px;
}
.card .card-header.collapsed > div {
	color: #fff;
	transition: all 0.25s linear;
}
.card .card-header.collapsed:hover > div {
	color: #053e6e;
}
.card .card-body {
    padding: 15px;
}
th {
    text-align: right;
}
.btn {
	cursor: pointer;
}
.form-check-label {
    padding-right: 1.25rem;
}
.input-group {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.input-group-prepend {
    margin-left: -1px;
}
.input-group-append, .input-group-prepend {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.input-group>.input-group-prepend>.input-group-text {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.input-group .form-control:not(:last-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
}
#logout {
	cursor:pointer;
}
#innermenu_table img, #outermenu_table img, #ceremonyfood_table img {
    width: 50px;
    height: 50px;
}
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 52px;
  height: 26px;
}
/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .slider {
  background-color: #2196F3;
}
input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}
input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}
.slider.round:before {
  border-radius: 50%;
}
select.form-control {
	padding: 3px 5px;
}
#sb-body img {
	border: none;
	position: relative !important;
}
.thumbnail img {
  width: 80px;
  height: 80px;
}
.foodprice table {
  width: 100%;
}
#contact-us svg {
  width: 15px;
  margin-left: 10px;
}
#contact-us {
  font-size: 17px;
  font-weight: bold;
  color: #10005e;
}